<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"xml:lang="fr"lang="fr">
  <head>
    <title>page2</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
  </head>
  <style>
    .ip {
      min-width: 100px;
    }
    form {
      display: inline-block;
    }
    .dv {
      float: left;
      clear: left;
      width: 100%;
      padding-bottom: 1em;
    }
    .lb {
      float: left;
      width: 10em;
      margin-right: 1em;
      text-align: right;
    }
    .rdio {
      display: block;
      vertical-align: middle;
    }
  </style>
  <body>

    <div>
      <form action="">
        <div class="dv">
          <label class="lb" for="pseudo">Votre pseudo : </label>
          <input class="ip" type="text" name="pseudo" id="pseudo" required>
        </div>

        <div class="dv">
          <label class="lb" for="mdp1">Votre mot de passe : </label>
          <input type="password" name="mdp1" id="mdp1" required>
        </div>

        <div class="dv">
          <label class="lb" for="mdp1">Ressaisir votre<br> mot de passe : </label>
          <input class="ip" type="password" name="mdp1" id="mdp1" required>
        </div>

        <div class="dv">
          <label class="lb" for="os-div">OS préféré : </label>

          <div id="os-div" style="float:right;padding-right:55px;">

            <input type="radio" id="os1" name="os" value="windowsxp">
            <label for="os1">Windows XP</label>

            <br>
            <input type="radio" id="os2" name="os" value="windowsvista">
            <label for="os2">Windows Vista</label>

            <br>
            <input type="radio" id="os3" name="os" value="macosx">
            <label for="os3">MacOS X</label>

            <br>
            <input type="radio" id="os3" name="os" value="linux">
            <label for="os3">Linux</label>

            <br>
            <input type="radio" id="os4" name="os" value="autre">
            <label for="os4">Autre</label>
          </div>
        </div>
        <div class="dv">
          <label class="lb" for="os-div">Vous possédez : </label>

          <div id="os-div" style="float:right;padding-right:55px;">

            <input type="checkbox" id="os1" name="os" value="bureau">
            <label for="os1">Ordinateur bureau</label>

            <br>
            <input type="checkbox" id="os2" name="os" value="notebook">
            <label for="os2">notebook</label>

            <br>
            <input type="checkbox" id="os3" name="os" value="portable">
            <label for="os3">portable</label>

            <br>
            <input type="checkbox" id="os3" name="os" value="tablette">
            <label for="os3">tablette</label>
          </div>
        </div>
        <div class="dv">
          <label class="lb" for="os-div">Profession : </label>
            <select multiple>
              <option value="chomeur">chomeur</option>
              <option value="etudiant">etudiant</option>
              <option value="fonctionnaire">fonctionnaire</option>
              <option value="prive">privé</option>
              <option value="retraite">retraité</option>
            </select>
          </div>
          <div class="dv" style="text-align: center;">
            <input type="submit" value="S'inscrire !">
          </div>
      </form>
    </div>
  </body>
</html>
